### org.jfree.layouting.input.style.keys.box

# Class IndentEdgeReset

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.box.IndentEdgeReset`

`public class IndentEdgeReset`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 18:27:41

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BORDER_EDGE`

  `static CSSConstant`

  `CONTENT_EDGE`

  `static CSSConstant`

  `MARGIN_EDGE`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `PADDING_EDGE`

## Field Details

### BORDER_EDGE

    public static final CSSConstant BORDER_EDGE

### CONTENT_EDGE

    public static final CSSConstant CONTENT_EDGE

### MARGIN_EDGE

    public static final CSSConstant MARGIN_EDGE

### NONE

    public static final CSSConstant NONE

### PADDING_EDGE

    public static final CSSConstant PADDING_EDGE